Bug 454975 - (CVE-2008-3141) CVE-2008-3141 wireshark: memory disclosure in the RMI dissector
CVE-2008-3141 wireshark: memory disclosure in the RMI dissector
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
source=vendor-sec,reported=20080630,p...
: Security
Depends On: 461566 461567 461568 461569 461570 833989
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-11 03:49 EDT by Tomas Hoger
Modified: 2012-06-20 10:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-01 14:14:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2008-07-11 03:49:16 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2008-3141 to the following vulnerability:

Unspecified vulnerability in the RMI dissector in Wireshark (formerly
Ethereal) 0.9.5 through 1.0.0 allows remote attackers to read system
memory via unspecified vectors.

References:
http://www.wireshark.org/security/wnpa-sec-2008-03.html
http://secunia.com/advisories/30886

Upstream commits:
http://anonsvn.wireshark.org/viewvc/index.py?view=rev&revision=25584
http://anonsvn.wireshark.org/viewvc/index.py?view=rev&revision=25586
Comment 1 Fedora Update System 2008-07-15 08:18:37 EDT
wireshark-1.0.2-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 2 Fedora Update System 2008-07-23 03:19:37 EDT
wireshark-1.0.2-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Red Hat Product Security 2008-10-01 14:14:02 EDT
This issue was addressed in:

Red Hat Enterprise Linux:
  http://rhn.redhat.com/errata/RHSA-2008-0890.html

Fedora:
  https://admin.fedoraproject.org/updates/F8/FEDORA-2008-6645
  https://admin.fedoraproject.org/updates/F9/FEDORA-2008-6440

Note You need to log in before you can comment on or make changes to this bug.